SELECT o.osm_id, n.name, n.foot, n.hunting, n.fishing, n.trapping
FROM nyc_bws_rec_area n
LEFT JOIN na_osm_polygon o
ON o.name = n.name
AND o.boundary='protected_area'
AND o.tags->'protect_class' = '12'
AND o.tags ? 'NYCDEP:last_modified'
WHERE n."NYCDEP:last_modified" = o.tags->'NYCDEP:last_modified'
AND (n.foot <> o.foot
     OR n.hunting <> o.tags->'hunting'
     OR n.fishing <> o.tags->'fishing'
     OR n.trapping <> o.tags->'trapping')
\g
