SELECT o.name, ST_Area(o.way) AS "area"
FROM na_osm_polygon o
LEFT JOIN nyc_bws_rec_area n
ON n.name = o.name
WHERE o.boundary = 'protected_area'
AND o.tags->'protect_class' = '12'
AND o.tags ? 'NYCDEP:last_modified'
AND n.name IS NULL
ORDER BY "area" DESC
